<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="container">

    <div class="logo">
        <a href="index.html">Ra<span style="color: #4bcaff">mda.js</span></a>
    </div>

    <div class="top-menu">
        <ul>
            <li class="menu_item"><a href="#Functional Programming">Functional Programming</a></li>
            <li class="menu_item"><a href="#Ramda">Ramda</a></li>
            <li class="menu_item"><a href="#Fantasy Land Spec">Fantasy Land Spec</a></li>
            <li class="menu_item"><a href="#Node.js for all">Node.js for all</a></li>
        </ul>
    </div>

    <div class="left-menu">
        <ul>
            <li class="menu_item"><a href="#Ramda">Ramda</a></li>
            <li class="menu_item"><a href="#Why Ramda">Why Ramda</a></li>
            <li class="menu_item"><a href="#What's Different?">What's Different?</a></li>
            <li class="menu_item"><a href="#Introductions">Introductions</a></li>
            <li class="menu_item"><a href="#Philosophy">Philosophy</a></li>
        </ul>

    </div>

    <div class="top-img-fo">
        <img src="images/top-img.png" height="381" width="320"/>
    </div>

    <div class="main-text">
        <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет
            страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
            философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>

        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
            magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
            commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
            nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
            anim id est laborum.</p>
    </div>

    <div class="footer">

        <div class="footer-menu">
            <ul>
                <li><a href="#Ramda">Ramda</a></li>
                <li><a href="#Why Ramda">Why Ramda</a></li>
                <li><a href="#What's Different?">What's Different?</a></li>
                <li><a href="#Introductions">Introductions</a></li>
                <li><a href="#Philosophy">Philosophy</a></li>
            </ul>
        </div>
        <div class="footer-copyright">
            <li><a href="#Copyright" style="text-align: right">Copyright &copy; 2018</a></li>
        </div>
    </div>

</div>

</body>
</html>